000029325 - Unable to run Token Expiration Report after applying Authentication Manager 8.1 patch 4 or patch 5

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 22, 2017
Version 3Show Document
  • View in full screen mode

Article Content

Article Number000029325
Applies ToRSA Product Set: SecurID
RSA Product/Service Type: Authentication Manager
RSA Version/Condition: 8.1 Patch 4 or Patch 5
IssueWhen running reports in Authentication Manager 8.1 with patch 4 or patch 5, the following error displays:  Unauthorized group action attempted.
Unauthorized Group Action
In the Real Time Monitor for administrative activity, the message "Looking up a security domain for reporting" is displayed, as in the example below:
 Lookup
This affects reports created by administrators who are not super admins.
CauseA bug in the API used by the report since patch 4 requires the report be run by a user with the super admin role.
ResolutionA fix for this issue is scheduled to be in Authentication Manager 8.1 SP1 patch 1.
WorkaroundThe workaround was to have the super admin user create the report (or a new copy of it), and choose the option to Run As > The Report Creator so that sub administrators can run it.
 Run As Admin Workaround

Attachments

    Outcomes